Affected packages

Packages affected by mesa-libGL upgrade from 19.2.2-3.fc32 to 19.3.0~rc2-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
freeorion build 2 27 days ago
icecat build 2 a month ago
stringtemplate4 build 3 25 days ago
reflections build 3 30 days ago
erlang-folsom build 4 23 days ago
erlang-cowboy build 4 24 days ago
diffoscope build 4 27 days ago
os-autoinst build 4 27 days ago
gr-iio build 4 28 days ago
gr-rds build 4 28 days ago
gr-fcdproplus build 4 28 days ago
gr-iqbal build 4 28 days ago
gr-hpsdr build 4 28 days ago
python-nipy build 4 30 days ago
gdl build 4 30 days ago
appmenu-qt5 build 4 a month ago
emacs-evil build 4 a month ago
qemu build 4 a month ago
kio-extras build 4 a month ago
golang-deepin-go-lib build None 19 days ago
grilo build None 24 days ago
keybinder3 build None 26 days ago
kio-gdrive build None 27 days ago
libvirt build None 28 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libGL upgrade from 19.2.2-3.fc32 to 19.3.0~rc2-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.